Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## begin()

#### Description

Specifies the dimensions (width and height) of the display.

#### Syntax

lcd.begin(cols, rows)

#### Parameters

lcd: a variable of type LiquidCrystal

cols: the number of columns that the display has

rows: the number of rows that the display has
Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes